
/* Glyphs with same name */
"5220.title" = "Одноименные глифы";

/* Selected glyphs */
"5221.title" = "Выбранные глифы";

/* All Masters */
"0tR-wW-0Z0.title" = "Все мастера";

/* Metrics keys */
"211-LP-fR7.title" = "Ключ метрик";

/* RSB */
"7kw-QI-q18.title" = "ППА";

/* Width */
"Ja1-VA-AZR.title" = "Ширина";

/* Kerning groups */
"K0N-k3-R95.title" = "Кернгруппы";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Глиф целиком";

/* Glyph Info */
"YgC-3a-dGb.title" = "Информация про глиф";

/* LSB */
"cBh-2f-8cH.title" = "ЛПА";

/* Background */
"dSY-Vs-3vE.title" = "Фон";

/* As Components */
"nUT-yj-8ZT.title" = "Как компоненты";

/* Paste to: */
"oNU-dP-fGu.title" = "Вставить в:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Содержимое активного слоя";
